Bug 1009764 - Upgrade jbossws-spi to 2.2.1.Final-redhat-1
Upgrade jbossws-spi to 2.2.1.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: EAP 6.2.0
Assigned To: Paul Gier
Pavel Jelinek
:
Depends On: 1006789
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 01:50 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:20 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:37 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-19 01:50:16 EDT
Build jbossws-spi 2.2.1.Final for EAP 6.2
Comment 3 Pavel Jelinek 2013-09-30 07:27:22 EDT
Upgraded in EAP 6.2.0 ER3

In jboss-eap-6.2.0.ER3-src.zip pom.xml there is 
version.org.jboss.ws.spi 2.2.1.Final-redhat-1

There is 
jboss-eap-6.2/modules/system/layers/base/org/jboss/ws/spi/main/jbossws-spi-2.2.1.Final-redhat-1.jar
in jboss-eap-6.2.0.ER3.zip.

Note You need to log in before you can comment on or make changes to this bug.